.video-embed {
    display: flex;
    justify-content: center;
}

video {
    width: 100%;
}

body {
    margin: 0;
}

.content {
    max-width: 980px;
}

@media screen and (min-width: 768px) {
    body {
        display: flex;
        justify-content: center;
        max-width: 100vw;
        flex-direction: column;
        align-items: center;
    }
}
